\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-9.5,1.5) rectangle (-1,5.5);
\fill[line width=1.5pt,color=A3,fill=A3,fill opacity=1] (-9,5) -- (-5.5,2) -- (-2.5,3) -- (-1.5,5) -- cycle;
\draw[line width=1.5pt] (-5.412,4.103) -- (-5.514,3.691) -- (-5.103,3.588) -- (-5,4) -- cycle; 
\draw [line width=1.5pt] (-9,5)-- (-5,4);
\draw [line width=1.5pt] (-5,4)-- (-5.5,2);
\draw [line width=1.5pt] (-5.5,2)-- (-9,5);
\draw [line width=1.5pt] (-9,5)-- (-1.5,5);
\draw [line width=1.5pt] (-1.5,5)-- (-5,4);
\draw [line width=1.5pt] (-5.5,2)-- (-2.5,3);
\draw [line width=1.5pt] (-2.5,3)-- (-1.5,5);
\draw [line width=1.5pt,mydashed] (-2.5,3)-- (-9,5);
\draw [line width=1.5pt] (-9,5)-- (-5.5,2);
\draw [line width=1.5pt] (-5.5,2)-- (-2.5,3);
\draw [line width=1.5pt] (-2.5,3)-- (-1.5,5);
\draw [line width=1.5pt] (-1.5,5)-- (-9,5);
\begin{LARGE}
\draw[color=black] (-9.25,5.25) node {$A$};
\draw[color=black] (-5,4.375) node {$T$};
\draw[color=black] (-5.75,1.775) node {$L$};
\draw[color=black] (-1.25,5.25) node {$R$};
\draw[color=black] (-2.25,2.75) node {$S$};
\end{LARGE}
\end{tikzpicture}
\end{document}